{
    "build": {
        "builder-revision": "c86bbaccd288d0dd3596163dbbda5bd1af25499b",
        "date": "Wed Jan 22 03:50:11 UTC 2025",
        "git-revision": "91f8b3988943a26c52eff2210316435d131d3224",
        "id": "269968444"
    },
    "fixed-issues": [
        "LPD-2261","LPD-41769","LPD-46454"
    ],
    "patch": {
        "id": "39"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q3.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "7abab55d95f1436661933cbb731dcf6d9ca49a0322d36d1080247fe44b7ead81"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.rest.impl.jar",
            "checksum": "c4443afb8d50775e29c48497283d715efa0379d8fab1a2e2f4ef529c0d21ba98"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.item.selector.taglib.jar",
            "checksum": "a94f55e24dab0d9a36a6d8bf68b4cff10737f95c3f79fb1169cc82ce9eb6d6c8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "f5c02ff1ac6b642a5e18e82e9fa4a806021c9e5067e422c9fbab3e6c0f1f8279"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "44794c27cd238962b4a046c2f74d44e129c8b93fa062e77192123a09e46cd6cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "c2c8cf37aa882afbb2eeaab9362916e78819ccdd677b47411174865a68f50b98"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "1e8a908fe95d8eea83376828e888d21745f538264d9ca68b3faeed8e3cec2605"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "0b20fbb0e3c2e1be817fd285854163e467493cf8bc3093bec9eb3027ce994141"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "e124765f63d6ccbb44d2fcb93c1811286d07780dfa7881eea3cb675b957ce6e5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "0e726d43cdb7130b48c8bbdcc50024656827c1fd8398dac6a5e21c664063f876"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "b344b9837cfb9d5fc6b4b2a11040b7702862d431c795dbb36c393bb3771efabd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "cdaeacd01c4b203df12d947a07e099cc8ee706d2eb317d236d558dd4e96c8490"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "b9f15bdd39d22458b4e2fe52278140f13b99323ac934e405d3cd36e42121398c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "3e1c1aac8f6abc12f6b65a659428c6493e47d66bb5930a006a38ab35862c20e6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "7841437952b9add57946a8422018cd90299cec584ee4ee4449a0e475e1552d51"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.codemirror.web.jar",
            "checksum": "dfc0339e08d325dba3c45212cfa26c5d8d600f79214e6922eb96d1f02f64c8db"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "d3fac55126b1ce81efa94bcbb0af3ac204a6212cfc6b4206dc6c98d76845256d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "938500496c77b6b1092bc6b3e341a28f3ff0b2d53a1c15df2774babd3680d0ec"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "f04cbfa4d00d6007ccf5505a7b8714b676e36fa45ff59b63e3b9d37d40e08a00"
        }
    ],
    "removed" :[
    ]
}
